using System.Reflection;
using System.Runtime.CompilerServices;
using System.Runtime.InteropServices;

[assembly: AssemblyTitle("Assemblies")]
[assembly: AssemblyDescription("")]
[assembly: AssemblyConfiguration("")]
[assembly: AssemblyCompany("")]
[assembly: AssemblyProduct("Assemblies")]
[assembly: AssemblyCopyright("Copyright © O'Reilly Media 2012")]
[assembly: AssemblyTrademark("")]
[assembly: AssemblyCulture("")]

[assembly: ComVisible(false)]

[assembly: Guid("74d7cf57-8539-45ba-a306-65e8aaf23485")]

// Example 11-3
[assembly: AssemblyVersion("1.0.0.0")]
// Comment out that example and uncomment 11-4 if you want to try 11-4. These
// two examples can't co-exist.

// Example 11-4
//[assembly: AssemblyVersion("1.0.*")]

// Example 11-5
[assembly: AssemblyFileVersion("1.0.312.2")]